Subject: rasmol movies

From: Zilberman Silviu <[email-masked]>
Date: Wed, 17 Jan 2001 08:07:56 +0000

Hi everyone,
I'm trying to use Rasmol to read coordinate files in xyz format. These
files contains several fraims and I would like to be able either to
display it as a movie or to be able just to look at each frame. I know
it can be done with other softwares (e.g. gOpenMol) but is there a way
to do it with Rasmol scripts?
I did not find clear answers in their home page.
Thanks, Silviu.

--
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Zilberman Silviu

        School of Chemistry, Tel Aviv University
        Ramat Aviv, Tel-Aviv, Israel 61391

Phones
        972-3-6407634
        972-3-6409293 (fax 1)
        972-3-6423765 (fax 2)

mailto:[email-masked]
Home Page: http://femto.tau.ac.il/~silviu
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%